# PIP: PIBinaryLog::BinLogIndex Struct Reference

PIP 0.5.0_alpha Platform-Independent Primitives

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

List of all members
PIBinaryLog::BinLogIndex Struct Reference

Struct contains position, ID and timestamp of record in file. More...

## Detailed Description

Struct contains position, ID and timestamp of record in file.

- PIBinaryLog
- BinLogIndex
- Generated on Sat Jan 30 2016 21:43:28 for PIP by 1.8.9.1